/* welcome e registration reminder */

FastSpringURL = "https://sites.fastspring.com/mabasoft/product/applicationWizard?language=en";
LearnMoreURL = "https://www.mabasoft.net/help/applicationWizard/pgs/registration/upgrade4.html";

ReminderAlert1 = "Il tuo periodo di prova di Application Wizard è terminato.";
ReminderAlert2 = "Se hai già un codice di registrazione, apri le preferenze di Application Wizard, fai clic su Registrazione e inserisci il tuo numero di serie e il tuo nome utente.\n\nSe non hai mai registrato Application Wizard e vuoi continuare a usarlo, acquista una licenza, poi inserisci il codice di registrazione che riceverai da FastSpring.";
ReminderAlert3 = "Il tuo periodo di prova di Application Wizard 4 è terminato.";
ReminderAlert4 = "Se hai già un codice di aggiornamento alla versione 4, apri le preferenze di Application Wizard, fai clic su Registrazione e inserisci il tuo numero di serie e nome utente.\n\nSe non hai mai effettuato l’aggiornamento alla versione 4 e vuoi continuare a usarla, acquista l’aggiornamento, poi inserisci il codice di aggiornamento che riceverai da FastSpring.";

EnterRegistrationCode = "Inserisci codice di registrazione";
EnterUpgradeCode = "Inserisci codice di aggiornamento";
NotYet = "Non ancora";
PurchaseLicense = "Acquista licenza";
PurchaseUpgrade = "Acquista aggiornamento";

/* NB: ReminderMenu2 e ReminderMenu3 devono avere lo stesso numero di elementi */

ReminderMenu1 = "Il tuo periodo di prova\ndi 15 giorni è terminato.";
ReminderMenu2 = "Se vuoi continuare a\nusare Application Wizard,\nregistra la tua copia.";
ReminderMenu3 = "Se vuoi continuare a\nusare Application Wizard 4,\nregistra la tua copia.";

/* software update */

CheckResult2 = "Questa versione di Application Wizard (%@) è la più recente.";

UpdateFound = "È disponibile una nuova versione di Application Wizard.";
UpdateFoundMessage = "La versione %@ è disponibile. Vuoi scaricarla adesso?";
DontAskAgain = "Non chiedermelo più";
Download = "Scarica";

YouAreUpToDate = "Application Wizard è aggiornato.";

CheckFailed = "Non è stato possibile verificare la presenza di aggiornamenti.";
CheckFailedMessage1 = "Il tuo computer non è collegato a Internet.";
CheckFailedMessage2 = "Si è verificato un errore durante la verifica.";

/* Open menu */

Open = "Apri";
OpenAndDontRestoreWindows = "Apri senza ripristinare finestre";

EmptyGroup = "Vuoto";

DockApplications = "Applicazioni nel Dock";
NoDockApplications = "Nessuna";
SortInDockOrder = "Ordina come nel Dock";

RecentApplications = "Applicazioni recenti";
NoRecentApplications = "Nessuna";
SortAlphabetically = "Ordina alfabeticamente";
SortChronologically = "Ordina cronologicamente";
ApplicationsNumber = "Numero applicazioni";
ClearMenu = "Cancella menu";

NoApplicationsOrScripts = "Nessuna applicazione o script";
FolderNotAvailable = "Non disponibile";

FolderDepth = "Profondità cartella";
OneFolder = "%@ cartella";
MoreFolders = "%@ cartelle";
Unlimited = "Illimitata";

SystemPreferences = "Preferenze di Sistema";
NoSystemPreferences = "Nessuna";

OpenAll = "Apri tutte";
OpenAllAndDontRestoreWindows = "Apri tutte senza ripristinare finestre";

CantOpenApplication = "Application Wizard non può aprire l’applicazione “%@” perché non è supportata da questo sistema.";
CantOpenSomeApplications = "Application Wizard non può aprire alcune delle applicazioni selezionate perché non sono supportate da questo sistema.";
CantOpenAllApplications = "Application Wizard non può aprire le applicazioni selezionate perché non sono supportate da questo sistema.";
OK = "OK";

CantRunScript1 = "Application Wizard non può eseguire lo script “%@” perché contiene un errore di sintassi.";
CantRunScript2 = "Durante l’esecuzione dello script “%@” si è verificato un errore AppleScript.";
EditScript = "Modifica script";

/* Quit menu */

Quit = "Esci";
QuitAndCloseAllWindows = "Esci e chiudi tutte le finestre";
QuitAndKeepWindows = "Esci e mantieni finestre";
ForceQuit = "Uscita forzata";
ForceQuitAndRelaunch = "Uscita forzata e riapri";

NoApplicationsRunning = "Nessuna applicazione aperta";

QuitOthers = "Esci da altre";
QuitExcluded = "Esci da escluse";
QuitAll = "Esci da tutte";

QuitOthersAndCloseAllWindows = "Esci da altre e chiudi tutte le finestre";
QuitExcludedAndCloseAllWindows = "Esci da escluse e chiudi tutte le finestre";
QuitAllAndCloseAllWindows = "Esci da tutte e chiudi tutte le finestre";

QuitOthersAndKeepWindows = "Esci da altre e mantieni finestre";
QuitExcludedAndKeepWindows = "Esci da escluse e mantieni finestre";
QuitAllAndKeepWindows = "Esci da tutte e mantieni finestre";

ForceQuitOthers = "Uscita forzata da altre";
ForceQuitExcluded = "Uscita forzata da escluse";
ForceQuitAll = "Uscita forzata da tutte";

ForceQuitAndRelaunchOthers = "Uscita forzata e riapri altre";
ForceQuitAndRelaunchExcluded = "Uscita forzata e riapri escluse";
ForceQuitAndRelaunchAll = "Uscita forzata e riapri tutte";

ExcludedApplications = "Applicazioni escluse";
NoExcludedOrBackgroundOnlyApplications = "Nessuna";

BackgroundProcesses = "Processi in background";
NoBackgroundProcesses = "Nessuno";

"32BitApplication" = "%@ (32 bit)";

ShowProcessID = "Mostra ID processo";
HideProcessID = "Nascondi ID processo";

/* Switch menu */

Switch = "Seleziona";
Hide = "Nascondi";
HideAndSwitch = "Nascondi e seleziona";
SwitchAndHideOthers = "Seleziona e nascondi altre";

SwitchToPrevious = "Seleziona precedente";
HideOthers = "Nascondi altre";
ShowAll = "Mostra tutte";

ShowAllAndSwitch = "Mostra tutte e seleziona";
HideAll = "Nascondi tutte";
ShowAllAndHideOthers = "Mostra tutte e nascondi altre";

NoWindows = "Nessuna finestra";
MinimizeAll = "Contrai tutte";

TurnSingleAppModeOn = "Attiva modalità singola applicazione";
TurnSingleAppModeOff = "Disattiva modalità singola applicazione";

/* Special menu */

Special = "Speciale";

/* Volumes */

EmptyVolume = "Vuoto";
EmptyFolder = "Vuota";

VolumeNotAvailable = "Non disponibile";

DiskFormat = "Formato: %@";
DiskCapacity = "Capacità: %@ %@";
FreeSpace = "Disponibile: %@ %@ (%@%%)";
UsedSpace = "Utilizzato: %@ %@ (%@%%)";

bytes = "byte";
KB = "KB";
MB = "MB";
GB = "GB";
TB = "TB";

Eject = "Espelli";
EjectDisk = "Espelli “%@”";
EjectPartition = "Espelli solo “%@”";
EjectPartitions = "Espelli %@ volumi";
EjectAll = "Espelli tutti";

WantToEjectPartitions1 = "“%@” è un volume su un disco con %@ volumi. Vuoi espellere soltanto “%@” oppure tutti i volumi?";
WantToEjectPartitions2 = "Per espellere tutti i volumi, fai clic su “Espelli tutti” oppure tieni premuto il tasto Opzione durante l’espulsione.\n\nPer espellere soltanto “%@”, fai clic su Espelli o tieni premuto il tasto Controllo durante l'espulsione.";

CantEjectDisk1 = "Application Wizard non può espellere il disco “%@” perché è in uso.";
CantEjectDisk2 = "Application Wizard non può espellere il disco “%@” perché “%@” lo sta utilizzando.";
CantEjectDisk3 = "Application Wizard non può espellere il disco “%@” perché “%@” e altre applicazioni lo stanno utilizzando.";
CantEjectDisk4 = "Application Wizard non può espellere il disco “%@” perché si è verificato un errore durante il completamento della richiesta di espulsione (%@).";

Mount = "Attiva";
CantMountDisk1 = "Application Wizard non può attivare il disco “%@” perché si è verificato un errore durante il completamento della richiesta di attivazione (%@).";
CantMountDisk2 = "Application Wizard non può attivare il disco perché si è verificato un errore durante il completamento della richiesta di attivazione (%@).";

/* Recent Folders, Documents, and Servers */

RecentFolders = "Cartelle recenti";
NoRecentFolders = "Nessuna";
FoldersNumber = "Numero cartelle";

ShowFinderFolders = "Mostra cartelle del Finder";
HideFinderFolders = "Nascondi cartelle del Finder";
AppWizardFoldersNumber = "Numero cartelle di Application Wizard";

RecentDocuments = "Documenti recenti";
NoRecentDocuments = "Nessuno";
DocumentsNumber = "Numero documenti";

RecentServers = "Server recenti";
NoRecentServers = "Nessuno";
ServersNumber = "Numero server";

CantOpenAlias = "Application Wizard non può aprire l’alias “%@” perché non trova l’elemento originale.";
CantOpenRecentDocument = "Application Wizard non può aprire il documento “%@” perché non lo trova. Il documento potrebbe essere su un disco o server che al momento non è disponibile.";
CantOpenRecentFolder = "Application Wizard non può aprire la cartella “%@” perché non la trova.";

CantOpenAliasInTrash = "Application Wizard non può aprire l’alias “%@” perché l’elemento originale è nel Cestino.";
CantOpenDocumentInTrash = "Application Wizard non può aprire il documento “%@” perché è nel Cestino.";
CantOpenFolderInTrash = "Application Wizard non può aprire la cartella “%@” perché è nel Cestino.";

/* Smart Folders */

Searching = "Cerco...";

/* Address Book */

AddressBook = "Contatti";

AllContacts = "Tutti i contatti";
AllLocalContacts = "Tutti sul mio Mac";
AllOtherContacts = "Tutti (%@)";
SmartGroups = "Gruppi smart";

Contact = "Contatto";
NoCards = "Nessuna scheda";
AccessNotAllowed = "Accesso non consentito";

Nickname = "“%@”";
NoName = "Nessun nome";
LunarBirthday = "Compleanno lunare";

ShowInLargeType = "Mostra ingrandito";
SendMessage = "Invia messaggio";
FaceTime = "FaceTime";
CallWithSkype = "Chiama con Skype";
SendSMSWithSkype = "Invia SMS con Skype";

SendEmail = "Invia email";

CopyAddress = "Copia indirizzo";
OpenInMaps = "Apri in Mappe";
OpenInGoogleMaps = "Apri in Google Maps";
MapAddress = "Mostra mappa";
CopyMapURL = "Copia URL della mappa";
CopyGoogleMapURL = "Copia URL di Google Maps";

ShowCard = "Mostra scheda";
EditCard = "Modifica scheda";
ExportVCard = "Esporta vCard...";
CardUpdated = "Aggiornata: %@";

Export = "Esporta";
ExportVCardError = "Si è verificato un errore durante la scrittura della vCard in: %@.";

/* Aperture Library */

ApertureLibrary = "Libreria di Aperture";
Aperture2Library = "Libreria di Aperture";
ApertureLibraryNotAvailable = "Non disponibile";

NoProjects = "Nessun progetto";
NoPhotos = "Nessuna foto";
NoVideos = "Nessun video";

AllPhotos = "Tutte le foto";
AllImages = "Tutte le immagini";

ShowNumberOfVersions = "Mostra numero copie di lavoro";
HideNumberOfVersions = "Nascondi numero copie di lavoro";

VersionNotAvailable = "Non disponibile";
NoVersions = "Nessuna copia di lavoro";

/* iPhoto Library */

iPhotoLibrary = "Libreria di iPhoto";
iPhoto9Library = "Libreria di iPhoto";
iPhoto7Library = "Libreria di iPhoto";
iPhoto6Library = "Libreria di iPhoto";
iPhotoLibraryNotAvailable = "Non disponibile";

Events = "Eventi";
Photos = "Foto";

ShowIPhotoLibrary = "Mostra libreria";
HideIPhotoLibrary = "Nascondi libreria";

ShowEventsAndPhotos = "Mostra eventi e foto";
HideEventsAndPhotos = "Nascondi eventi e foto";

ShowRolls = "Mostra rullini nella libreria";
HideRolls = "Nascondi rullini nella libreria";

ShowItemCounts = "Mostra numero elementi";
HideItemCounts = "Nascondi numero elementi";

ItemNotAvailable = "Non disponibile";
NoItems = "Nessun elemento";
NoRolls = "Nessun rullino";
NoEvents = "Nessun evento";
NoMobileMeAlbums = "Nessun album";
NoFacebookAlbums = "Nessun album";
NoFlickrSets = "Nessun set";

/* System Memory Submenu */

SystemMemory = "Memoria";
WiredMemory = "Wired: %@ %@ (%@%%)";
ActiveMemory = "Attiva: %@ %@ (%@%%)";
InactiveMemory = "Inattiva: %@ %@ (%@%%)";
FreeMemory = "Libera: %@ %@ (%@%%)";
TotalMemory = "Totale: %@ %@";
SwapSpace = "Spazio di scambio: %@ %@";
Memory = "%@ %@";
PageIns = "Pagine in entrata: %@";
PageOuts = "Pagine in uscita: %@";
PageInsOuts = "Pagine in entrata/uscita: %@/%@";
LastPageIns = "Ultime pagine in entrata: %@";
LastPageOuts = "Ultime pagine in uscita: %@";
LastPageInsOuts = "Ultime pagine in entrata/uscita: %@/%@";
TranslationFaults = "Page fault: %@";
PagesCopyOnWrite = "Pagine copy-on-write: %@";
PagesZeroFilled = "Pagine inizializzate a zero: %@";
PagesReactivated = "Pagine riattivate: %@";
CacheLookups = "Ricerche nella cache: %@";
CacheHits = "Oggetti trovati: %@ (%@%%)";
SystemMemoryNotAvailable = "Non disponibile";

ActivityMonitor104 = "Monitoraggio Attività";
ActivityMonitor105orLater = "Monitoraggio Attività";

/* Uptime Submenu */

Uptime = "Tempo di funzionamento";
DaysHoursMinutes = "%@ d %@ h %@ min";
HoursMinutes = "%@ h %@ min";
Minutes = "%@ min";
Seconds = "%@ s";
UptimeNotAvailable = "Non disponibile";

QuitFinder = "Esci da Finder";
ForceQuitFinder = "Uscita forzata da Finder";
StartFinder = "Apri Finder";
RelaunchFinder = "Riapri Finder";
RelaunchDock = "Riapri Dock";
ForceQuitAndRelaunchFinder = "Uscita forzata e riapri Finder";
ForceQuitAndRelaunchDock = "Uscita forzata e riapri Dock";

LockScreen = "Blocca schermo";
Sleep = "Stop";
Restart = "Riavvia...";
ShutDown = "Spegni...";
LogOut = "Esegui il logout...";
LogOutUser = "Esegui il logout da %@...";

ReallyRestart = "Riavvia";
ReallyShutDown = "Spegni";
ReallyLogOut = "Esegui il logout";
ReallyLogOutUser = "Esegui il logout da %@";

Path = "Percorso";

/* Previews */

Kind = "Classe: %@";
UTI = "UTI: %@";
Created = "Creato: %@";
Modified = "Modificato: %@";
Size = "Dimensione: %@";
PhysicalSize = "%@ %@ su disco";
LogicalAndPhysicalSizes = "%@ %@ (%@ %@ su disco)";
Duration = "Durata: %@";
ImageSize = "Dimensione immagine: %@";
Pixels = "%@ x %@ pixel";
Tags = "Tag: %@";

ComputerNotAuthorized = "Questo computer non è autorizzato a riprodurre questo brano.";

ApertureProperties = "Proprietà Aperture";
iPhotoProperties = "Proprietà iPhoto";

Rating = "Classifica: %@";
Keywords = "Parole chiave: %@";
Comments = "Commenti: %@";
Checkmark = "Segno di spunta";

Rating0 = "・・・・・";
Rating1 = "★・・・・";
Rating2 = "★★・・・";
Rating3 = "★★★・・";
Rating4 = "★★★★・";
Rating5 = "★★★★★";

MoreInfo = "Altre informazioni";
WhereFrom = "Provenienza: %@";
LastOpened = "Ultima apertura: %@";
NoInfo = "Nessuna";

ZipArchiveContents = "Contenuto archivio zip";

Slideshow = "Presentazione";

CopyArtwork = "Copia illustrazione";

Copy = "Copia";
CopyTitle = "Titolo";
CopyName = "Nome";
CopyImage = "Immagine";
CopyActualSizeImage = "Dimensioni reali";
CopyLargeImage = "Grande";
CopyMediumImage = "Media";
CopySmallImage = "Piccola";
CopyThumbnail = "Miniatura";
CopyFile = "Documento";

Edit = "Modifica";
SetDesktopPicture = "Imposta immagine della scrivania";

RunScript = "Esegui script";

OpenWith = "Apri con";
OpenWithRunningApplication = "Apri con applicazione aperta";
OpenWithNone = "Nessuna";
OpenWithRunningApplicationNone = "Nessuna";
DefaultWithVersion = "%@ (default) (%@)";
DefaultWithoutVersion = "%@ (default)";
OpenWithOther = "Altra...";
ChooseApplication = "Scegli applicazione";
ChooseApplicationToOpenFile = "Scegli un’applicazione per aprire il documento “%@”.";
DefaultApplicationNotSpecified = "Non è stata specificata nessuna applicazione di default per aprire il documento “%@”.";

GetInfo = "Ottieni informazioni";
Share = "Condividi";
CopyPath = "Copia percorso";

POSIXPath = "POSIX";
TerminalPath = "Terminale";
HFSPath = "HFS";
WindowsPath = "Windows";
URL = "URL";

CopyPOSIXPath = "Copia percorso POSIX";
CopyTerminalPath = "Copia percorso Terminale";
CopyHFSPath = "Copia percorso HFS";
CopyWindowsPath = "Copia percorso Windows";
CopyURL = "Copia URL";

SharingNotAvailable = "Non disponibile";

ShowInFinder = "Mostra nel Finder";
ShowOriginalInFinder = "Mostra originale nel Finder";

MoveToTrash = "Sposta nel Cestino";
MoveTo = "Sposta in...";
Move = "Sposta";
CopyToDesktop = "Copia sulla Scrivania";
CopyTo = "Copia in...";

ChooseFolderOrDisk = "Scegli cartella o disco";
ChooseFolderOrDiskToMoveFile = "Scegli la cartella o il disco in cui vuoi spostare il documento “%@”.";
ChooseFolderOrDiskToCopyFile = "Scegli la cartella o il disco in cui vuoi copiare il documento “%@”.";
FileAlreadyInFolder = "Il documento “%@” è già in “%@”.";

WantToMoveToTrash = "L’elemento “%@” verrà eliminato immediatamente.\nSei sicuro di voler continuare?";
WantToCopyToDesktop = "Un elemento con nome “%@” esiste già sulla scrivania.\nVuoi sostituirlo con quello che stai copiando?";
WantToMoveToFolder = "Un elemento con nome “%@” esiste già in “%@”.\nVuoi sostituirlo con quello che stai spostando?";
WantToCopyToFolder = "Un elemento con nome “%@” esiste già in “%@”.\nVuoi sostituirlo con quello che stai copiando?";
CantMoveToTrash = "Application Wizard non può completare l’operazione perché l’elemento “%@” è protetto.";
CantMoveToBurnFolder = "Application Wizard non può completare l’operazione perché non è stato possibile creare l’alias di “%@”.";
CantMoveOrCopyToFolder1 = "Application Wizard non può completare l’operazione perché “%@” non può essere modificato.";
CantMoveOrCopyToFolder2 = "Application Wizard non può completare l’operazione perché non hai privilegi sufficienti per modificare “%@”.";
CantMoveOrCopyToFolder3 = "Application Wizard non può completare l’operazione perché un elemento con nome “%@” esiste già in “%@” e non hai privilegi sufficienti per sostituirlo.";
Cancel = "Annulla";

CopyInfo = "Copia informazioni";
SaveInfo = "Salva informazioni...";
InfoFileName = "Informazioni su “%@”";
Save = "Salva";
SaveInfoError = "Si è verificato un errore durante il salvataggio delle informazioni in: %@.";

/* Shortcuts */

WantToOpenOrQuitGroup = "Solo alcune applicazioni appartenenti al gruppo stanno girando. Vuoi aprire le applicazioni mancanti oppure uscire dalle applicazioni che stanno girando?";
OpenGroup = "Apri gruppo";
QuitGroup = "Esci dal gruppo";

/* Options menu */

PositionPanelOnTop = "Posiziona in alto";
PositionPanelOnLeft = "Posiziona a sinistra";
PositionPanelOnBottom = "Posiziona in basso";
PositionPanelOnRight = "Posiziona a destra";

MakeSmaller = "Riduci";
MakeBigger = "Ingrandisci";

TurnHidingOn = "Attiva mostra e nascondi";
TurnHidingOff = "Disattiva mostra e nascondi";

PositionStatusItemOnLeft = "Posiziona a sinistra";
PositionStatusItemNormally = "Posiziona normalmente";
PositionStatusItemCentrally = "Posiziona al centro";
PositionStatusItemOnRight = "Posiziona a destra";

Preferences = "Preferenze...";
Help = "Aiuto...";

/* Buttons menu */

ShowOpenMenu = "Mostra menu Apri";
HideOpenMenu = "Nascondi menu Apri";

ShowQuitMenu = "Mostra menu Esci";
HideQuitMenu = "Nascondi menu Esci";

ShowSwitchMenu = "Mostra menu Seleziona";
HideSwitchMenu = "Nascondi menu Seleziona";

ShowSpecialMenu = "Mostra menu Speciale";
HideSpecialMenu = "Nascondi menu Speciale";

ShowAllMenus = "Mostra tutti";
